Text file extender for all Z80 machines appends an input line to a 
new or existing ASCII file, allows ZCPR named directories.  Great 
for batch processing under Z-System, as it can "keep notes" on what 
happened during unattended batch runs.  New in this version are 
better status messages, ZCPR quiet flag sensing, and upper and lower 
case output control.  Library includes EXTEND12.4OM, which is a 
type-4 program for ZCPR 3.4 only.
